/// <reference path="typings/index.d.ts" />
import * as VssAccountsContracts from "VSS/Accounts/Contracts";
import * as VssAccountsRestClient from "VSS/Accounts/RestClient";
import * as VssAdaptersKnockout from "VSS/Adapters/Knockout";
import * as VssAjax from "VSS/Ajax";
import * as VssArtifactsConstants from "VSS/Artifacts/Constants";
import * as VssArtifactsServices from "VSS/Artifacts/Services";
import * as VssAuthenticationContracts from "VSS/Authentication/Contracts";
import * as VssAuthenticationRestClient from "VSS/Authentication/RestClient";
import * as VssAuthenticationServices from "VSS/Authentication/Services";
import * as VssBundling from "VSS/Bundling";
import * as VssClientTraceContracts from "VSS/ClientTrace/Contracts";
import * as VssClientTraceRestClient from "VSS/ClientTrace/RestClient";
import * as VssClientTraceServices from "VSS/ClientTrace/Services";
import * as VssCommerceContracts from "VSS/Commerce/Contracts";
import * as VssCommerceRestClient from "VSS/Commerce/RestClient";
import * as VssCommerceVSSOfferMeterWebApi from "VSS/Commerce/VSS.OfferMeter.WebApi";
import * as VssCommerceVSSOfferSubscriptionWebApi from "VSS/Commerce/VSS.OfferSubscription.WebApi";
import * as VssCommerceVSSPurchaseRequestWebApi from "VSS/Commerce/VSS.PurchaseRequest.WebApi";
import * as VssCommerceVSSSubscriptionWebApi from "VSS/Commerce/VSS.Subscription.WebApi";
import * as VssCommonConstantsPlatform from "VSS/Common/Constants/Platform";
import * as VssCommonContractsFormInput from "VSS/Common/Contracts/FormInput";
import * as VssCommonContractsPlatform from "VSS/Common/Contracts/Platform";
import * as VssCommonContractsSystem from "VSS/Common/Contracts/System";
import * as VssCommonContractsSystemData from "VSS/Common/Contracts/System.Data";
import * as VssCompatibility from "VSS/Compatibility";
import * as VssContext from "VSS/Context";
import * as VssContributionsContracts from "VSS/Contributions/Contracts";
import * as VssContributionsControls from "VSS/Contributions/Controls";
import * as VssContributionsLocalPageData from "VSS/Contributions/LocalPageData";
import * as VssContributionsPageEvents from "VSS/Contributions/PageEvents";
import * as VssContributionsRestClient from "VSS/Contributions/RestClient";
import * as VssContributionsServices from "VSS/Contributions/Services";
import * as VssControls from "VSS/Controls";
import * as VssControlsAjaxPanel from "VSS/Controls/AjaxPanel";
import * as VssControlsCheckboxList from "VSS/Controls/CheckboxList";
import * as VssControlsCombos from "VSS/Controls/Combos";
import * as VssControlsDialogs from "VSS/Controls/Dialogs";
import * as VssControlsEditableGrid from "VSS/Controls/EditableGrid";
import * as VssControlsExternalHub from "VSS/Controls/ExternalHub";
import * as VssControlsFileInput from "VSS/Controls/FileInput";
import * as VssControlsFilters from "VSS/Controls/Filters";
import * as VssControlsFormInput from "VSS/Controls/FormInput";
import * as VssControlsGrids from "VSS/Controls/Grids";
import * as VssControlsHeader from "VSS/Controls/Header";
import * as VssControlsHistogram from "VSS/Controls/Histogram";
import * as VssControlsKeyboardShortcuts from "VSS/Controls/KeyboardShortcuts";
import * as VssControlsMenus from "VSS/Controls/Menus";
import * as VssControlsNavigation from "VSS/Controls/Navigation";
import * as VssControlsNotifications from "VSS/Controls/Notifications";
import * as VssControlsPanels from "VSS/Controls/Panels";
import * as VssControlsPerfBar from "VSS/Controls/PerfBar";
import * as VssControlsPopupContent from "VSS/Controls/PopupContent";
import * as VssControlsRichEditor from "VSS/Controls/RichEditor";
import * as VssControlsSearch from "VSS/Controls/Search";
import * as VssControlsSplitter from "VSS/Controls/Splitter";
import * as VssControlsStatusIndicator from "VSS/Controls/StatusIndicator";
import * as VssControlsTabContent from "VSS/Controls/TabContent";
import * as VssControlsTreeView from "VSS/Controls/TreeView";
import * as VssControlsValidation from "VSS/Controls/Validation";
import * as VssControlsVirtualization from "VSS/Controls/Virtualization";
import * as VssDelegatedAuthorizationContracts from "VSS/DelegatedAuthorization/Contracts";
import * as VssDelegatedAuthorizationRestClient from "VSS/DelegatedAuthorization/RestClient";
import * as VssDeviceTypeService from "VSS/DeviceTypeService";
import * as VssDiag from "VSS/Diag";
import * as VssDiagServices from "VSS/Diag/Services";
import * as VssError from "VSS/Error";
import * as VssEventsAction from "VSS/Events/Action";
import * as VssEventsDocument from "VSS/Events/Document";
import * as VssEventsHandlers from "VSS/Events/Handlers";
import * as VssEventsPage from "VSS/Events/Page";
import * as VssEventsServices from "VSS/Events/Services";
import * as VssExtensionManagementContracts from "VSS/ExtensionManagement/Contracts";
import * as VssExtensionManagementRestClient from "VSS/ExtensionManagement/RestClient";
import * as VssFeatureAvailabilityContracts from "VSS/FeatureAvailability/Contracts";
import * as VssFeatureAvailabilityRestClient from "VSS/FeatureAvailability/RestClient";
import * as VssFeatureAvailabilityServices from "VSS/FeatureAvailability/Services";
import * as VssFeatureManagementContracts from "VSS/FeatureManagement/Contracts";
import * as VssFeatureManagementRestClient from "VSS/FeatureManagement/RestClient";
import * as VssFeatureManagementServices from "VSS/FeatureManagement/Services";
import * as VssFileContainerContracts from "VSS/FileContainer/Contracts";
import * as VssFileContainerRestClient from "VSS/FileContainer/RestClient";
import * as VssFileContainerServices from "VSS/FileContainer/Services";
import * as VssFluxAction from "VSS/Flux/Action";
import * as VssFluxAsyncLoadedComponent from "VSS/Flux/AsyncLoadedComponent";
import * as VssFluxComponent from "VSS/Flux/Component";
import * as VssFluxDiag from "VSS/Flux/Diag";
import * as VssFluxPlatformComponent from "VSS/Flux/PlatformComponent";
import * as VssFluxStore from "VSS/Flux/Store";
import * as VssGalleryContracts from "VSS/Gallery/Contracts";
import * as VssGalleryRestClient from "VSS/Gallery/RestClient";
import * as VssGraphContracts from "VSS/Graph/Contracts";
import * as VssGraphRestClient from "VSS/Graph/RestClient";
import * as VssHostAcquisitionContracts from "VSS/HostAcquisition/Contracts";
import * as VssHostAcquisitionRestClient from "VSS/HostAcquisition/RestClient";
import * as VssIdentitiesContracts from "VSS/Identities/Contracts";
import * as VssIdentitiesMruContracts from "VSS/Identities/Mru/Contracts";
import * as VssIdentitiesMruRestClient from "VSS/Identities/Mru/RestClient";
import * as VssIdentitiesPickerCache from "VSS/Identities/Picker/Cache";
import * as VssIdentitiesPickerCommon from "VSS/Identities/Picker/Common";
import * as VssIdentitiesPickerConstants from "VSS/Identities/Picker/Constants";
import * as VssIdentitiesPickerContactCard from "VSS/Identities/Picker/ContactCard";
import * as VssIdentitiesPickerControls from "VSS/Identities/Picker/Controls";
import * as VssIdentitiesPickerDefaultAbridgedCard from "VSS/Identities/Picker/DefaultAbridgedCard";
import * as VssIdentitiesPickerDefaultCard from "VSS/Identities/Picker/DefaultCard";
import * as VssIdentitiesPickerDefaultSimpleCard from "VSS/Identities/Picker/DefaultSimpleCard";
import * as VssIdentitiesPickerOrganizationCard from "VSS/Identities/Picker/OrganizationCard";
import * as VssIdentitiesPickerPersonaCard from "VSS/Identities/Picker/PersonaCard";
import * as VssIdentitiesPickerPersonaCardContent from "VSS/Identities/Picker/PersonaCardContent";
import * as VssIdentitiesPickerPersonaCardContracts from "VSS/Identities/Picker/PersonaCardContracts";
import * as VssIdentitiesPickerPersonaCardHeaderElement from "VSS/Identities/Picker/PersonaCardHeaderElement";
import * as VssIdentitiesPickerPersonaCardIdentityUtils from "VSS/Identities/Picker/PersonaCardIdentityUtils";
import * as VssIdentitiesPickerRestClient from "VSS/Identities/Picker/RestClient";
import * as VssIdentitiesPickerServices from "VSS/Identities/Picker/Services";
import * as VssIdentitiesRestClient from "VSS/Identities/RestClient";
import * as VssInvitationContracts from "VSS/Invitation/Contracts";
import * as VssInvitationRestClient from "VSS/Invitation/RestClient";
import * as VssJoinOrganizationContracts from "VSS/JoinOrganization/Contracts";
import * as VssJoinOrganizationRestClient from "VSS/JoinOrganization/RestClient";
import * as VssLicensingRuleContracts from "VSS/LicensingRule/Contracts";
import * as VssLicensingRuleRestClient from "VSS/LicensingRule/RestClient";
import * as VssLicensingContracts from "VSS/Licensing/Contracts";
import * as VssLicensingRestClient from "VSS/Licensing/RestClient";
import * as VssLocations from "VSS/Locations";
import * as VssLocationsContracts from "VSS/Locations/Contracts";
import * as VssLocationsRestClient from "VSS/Locations/RestClient";
import * as VssLWP from "VSS/LWP";
import * as VssNavigationHubsProvider from "VSS/Navigation/HubsProvider";
import * as VssNavigationHubsService from "VSS/Navigation/HubsService";
import * as VssNavigationLocation from "VSS/Navigation/Location";
import * as VssNavigationNavigationHistoryService from "VSS/Navigation/NavigationHistoryService";
import * as VssNavigationServices from "VSS/Navigation/Services";
import * as VssNewDomainUrlMigrationRestClient from "VSS/NewDomainUrlMigration/RestClient";
import * as VssOperationsContracts from "VSS/Operations/Contracts";
import * as VssOperationsRestClient from "VSS/Operations/RestClient";
import * as VssOrganizationPolicyContracts from "VSS/OrganizationPolicy/Contracts";
import * as VssOrganizationPolicyRestClient from "VSS/OrganizationPolicy/RestClient";
import * as VssOrganizationContracts from "VSS/Organization/Contracts";
import * as VssOrganizationRestClient from "VSS/Organization/RestClient";
import * as VssPerformance from "VSS/Performance";
import * as VssProfileContracts from "VSS/Profile/Contracts";
import * as VssReparentCollectionContracts from "VSS/ReparentCollection/Contracts";
import * as VssSDKServicesDialogs from "VSS/SDK/Services/Dialogs";
import * as VssSDKServicesExtensionData from "VSS/SDK/Services/ExtensionData";
import * as VssSDKServicesNavigation from "VSS/SDK/Services/Navigation";
import * as VssSearch from "VSS/Search";
import * as VssSecurityRolesContracts from "VSS/SecurityRoles/Contracts";
import * as VssSecurityRolesRestClient from "VSS/SecurityRoles/RestClient";
import * as VssSecurityContracts from "VSS/Security/Contracts";
import * as VssSecurityRestClient from "VSS/Security/RestClient";
import * as VssSecurityServices from "VSS/Security/Services";
import * as VssSerialization from "VSS/Serialization";
import * as VssService from "VSS/Service";
import * as VssSettings from "VSS/Settings";
import * as VssSettingsRestClient from "VSS/Settings/RestClient";
import * as VssSettingsServices from "VSS/Settings/Services";
import * as VssSignalRContracts from "VSS/SignalR/Contracts";
import * as VssTelemetryContracts from "VSS/Telemetry/Contracts";
import * as VssTelemetryRestClient from "VSS/Telemetry/RestClient";
import * as VssTelemetryServices from "VSS/Telemetry/Services";
import * as VssTokenContracts from "VSS/Token/Contracts";
import * as VssTokenRestClient from "VSS/Token/RestClient";
import * as VssUserAccountMappingContracts from "VSS/UserAccountMapping/Contracts";
import * as VssUserMappingContracts from "VSS/UserMapping/Contracts";
import * as VssUserMappingRestClient from "VSS/UserMapping/RestClient";
import * as VssUserContracts from "VSS/User/Contracts";
import * as VssUserServices from "VSS/User/Services";
import * as VssUtilsAccessibility from "VSS/Utils/Accessibility";
import * as VssUtilsArray from "VSS/Utils/Array";
import * as VssUtilsClipboard from "VSS/Utils/Clipboard";
import * as VssUtilsConstants from "VSS/Utils/Constants";
import * as VssUtilsCore from "VSS/Utils/Core";
import * as VssUtilsCulture from "VSS/Utils/Culture";
import * as VssUtilsDate from "VSS/Utils/Date";
import * as VssUtilsDraggable from "VSS/Utils/Draggable";
import * as VssUtilsFile from "VSS/Utils/File";
import * as VssUtilsHtml from "VSS/Utils/Html";
import * as VssUtilsHtmlTableFormatter from "VSS/Utils/HtmlTableFormatter";
import * as VssUtilsMobile from "VSS/Utils/Mobile";
import * as VssUtilsNumber from "VSS/Utils/Number";
import * as VssUtilsObject from "VSS/Utils/Object";
import * as VssUtilsString from "VSS/Utils/String";
import * as VssUtilsTree from "VSS/Utils/Tree";
import * as VssUtilsUI from "VSS/Utils/UI";
import * as VssUtilsUrl from "VSS/Utils/Url";
import * as VssVSS from "VSS/VSS";
import * as VssWebApiConstants from "VSS/WebApi/Constants";
import * as VssWebApiContracts from "VSS/WebApi/Contracts";
import * as VssWebApiRestClient from "VSS/WebApi/RestClient";
import * as TFSAdminScriptsGeneratedConnectedService from "TFS/Admin/Scripts/Generated/ConnectedService";
import * as TFSAdminScriptsGeneratedConnectedServiceHttpClient from "TFS/Admin/Scripts/Generated/ConnectedServiceHttpClient";
import * as TFSBoardsContracts from "TFS/Boards/Contracts";
import * as TFSBoardsRestClient from "TFS/Boards/RestClient";
import * as TFSBuildContracts from "TFS/Build/Contracts";
import * as TFSBuildExtensionContracts from "TFS/Build/ExtensionContracts";
import * as TFSBuildRestClient from "TFS/Build/RestClient";
import * as TFSCoreContracts from "TFS/Core/Contracts";
import * as TFSCoreRestClient from "TFS/Core/RestClient";
import * as TFSDashboardsContracts from "TFS/Dashboards/Contracts";
import * as TFSDashboardsEvents from "TFS/Dashboards/Events";
import * as TFSDashboardsRestClient from "TFS/Dashboards/RestClient";
import * as TFSDashboardsServices from "TFS/Dashboards/Services";
import * as TFSDashboardsWidgetConfigHelpers from "TFS/Dashboards/WidgetConfigHelpers";
import * as TFSDashboardsWidgetContracts from "TFS/Dashboards/WidgetContracts";
import * as TFSDashboardsWidgetHelpers from "TFS/Dashboards/WidgetHelpers";
import * as TFSDistributedTaskCommonContracts from "TFS/DistributedTaskCommon/Contracts";
import * as TFSDistributedTaskContracts from "TFS/DistributedTask/Contracts";
import * as TFSDistributedTaskServiceEndpointExtensionContracts from "TFS/DistributedTask/ServiceEndpoint/ExtensionContracts";
import * as TFSDistributedTaskTaskAgentRestClient from "TFS/DistributedTask/TaskAgentRestClient";
import * as TFSDistributedTaskTaskRestClient from "TFS/DistributedTask/TaskRestClient";
import * as TFSProjectAnalysisContracts from "TFS/ProjectAnalysis/Contracts";
import * as TFSProjectAnalysisRestClient from "TFS/ProjectAnalysis/RestClient";
import * as TFSServiceEndpointContracts from "TFS/ServiceEndpoint/Contracts";
import * as TFSServiceEndpointServiceEndpointRestClient from "TFS/ServiceEndpoint/ServiceEndpointRestClient";
import * as TFSTestImpactContracts from "TFS/TestImpact/Contracts";
import * as TFSTestImpactRestClient from "TFS/TestImpact/RestClient";
import * as TFSTestManagementContracts from "TFS/TestManagement/Contracts";
import * as TFSTestManagementHelperUtils from "TFS/TestManagement/Helper/Utils";
import * as TFSTestManagementRestClient from "TFS/TestManagement/RestClient";
import * as TFSTestManagementTestPlanningContracts from "TFS/TestManagement/TestPlanning/Contracts";
import * as TFSTestManagementVSSTcmWebApi from "TFS/TestManagement/VSS.Tcm.WebApi";
import * as TFSTestManagementVSSTestPlanWebApi from "TFS/TestManagement/VSS.TestPlan.WebApi";
import * as TFSTestManagementVSSTestResultsWebApi from "TFS/TestManagement/VSS.TestResults.WebApi";
import * as TFSVersionControlContracts from "TFS/VersionControl/Contracts";
import * as TFSVersionControlControls from "TFS/VersionControl/Controls";
import * as TFSVersionControlGitRestClient from "TFS/VersionControl/GitRestClient";
import * as TFSVersionControlServices from "TFS/VersionControl/Services";
import * as TFSVersionControlTfvcRestClient from "TFS/VersionControl/TfvcRestClient";
import * as TFSVersionControlUIContracts from "TFS/VersionControl/UIContracts";
import * as TFSWikiContracts from "TFS/Wiki/Contracts";
import * as TFSWikiWikiRestClient from "TFS/Wiki/WikiRestClient";
import * as TFSWorkItemTrackingBatchRestClient from "TFS/WorkItemTracking/BatchRestClient";
import * as TFSWorkItemTrackingContracts from "TFS/WorkItemTracking/Contracts";
import * as TFSWorkItemTrackingControls from "TFS/WorkItemTracking/Controls";
import * as TFSWorkItemTrackingExtensionContracts from "TFS/WorkItemTracking/ExtensionContracts";
import * as TFSWorkItemTrackingProcessContracts from "TFS/WorkItemTracking/ProcessContracts";
import * as TFSWorkItemTrackingProcessDefinitionsContracts from "TFS/WorkItemTracking/ProcessDefinitionsContracts";
import * as TFSWorkItemTrackingProcessDefinitionsRestClient from "TFS/WorkItemTracking/ProcessDefinitionsRestClient";
import * as TFSWorkItemTrackingProcessRestClient from "TFS/WorkItemTracking/ProcessRestClient";
import * as TFSWorkItemTrackingProcessTemplateContracts from "TFS/WorkItemTracking/ProcessTemplateContracts";
import * as TFSWorkItemTrackingProcessTemplateRestClient from "TFS/WorkItemTracking/ProcessTemplateRestClient";
import * as TFSWorkItemTrackingRestClient from "TFS/WorkItemTracking/RestClient";
import * as TFSWorkItemTrackingServices from "TFS/WorkItemTracking/Services";
import * as TFSWorkItemTrackingUIContracts from "TFS/WorkItemTracking/UIContracts";
import * as TFSWorkContracts from "TFS/Work/Contracts";
import * as TFSWorkRestClient from "TFS/Work/RestClient";
export declare type IVssAccountsContracts = typeof VssAccountsContracts;
export declare type IVssAccountsRestClient = typeof VssAccountsRestClient;
export declare type IVssAdaptersKnockout = typeof VssAdaptersKnockout;
export declare type IVssAjax = typeof VssAjax;
export declare type IVssArtifactsConstants = typeof VssArtifactsConstants;
export declare type IVssArtifactsServices = typeof VssArtifactsServices;
export declare type IVssAuthenticationContracts = typeof VssAuthenticationContracts;
export declare type IVssAuthenticationRestClient = typeof VssAuthenticationRestClient;
export declare type IVssAuthenticationServices = typeof VssAuthenticationServices;
export declare type IVssBundling = typeof VssBundling;
export declare type IVssClientTraceContracts = typeof VssClientTraceContracts;
export declare type IVssClientTraceRestClient = typeof VssClientTraceRestClient;
export declare type IVssClientTraceServices = typeof VssClientTraceServices;
export declare type IVssCommerceContracts = typeof VssCommerceContracts;
export declare type IVssCommerceRestClient = typeof VssCommerceRestClient;
export declare type IVssCommerceVSSOfferMeterWebApi = typeof VssCommerceVSSOfferMeterWebApi;
export declare type IVssCommerceVSSOfferSubscriptionWebApi = typeof VssCommerceVSSOfferSubscriptionWebApi;
export declare type IVssCommerceVSSPurchaseRequestWebApi = typeof VssCommerceVSSPurchaseRequestWebApi;
export declare type IVssCommerceVSSSubscriptionWebApi = typeof VssCommerceVSSSubscriptionWebApi;
export declare type IVssCommonConstantsPlatform = typeof VssCommonConstantsPlatform;
export declare type IVssCommonContractsFormInput = typeof VssCommonContractsFormInput;
export declare type IVssCommonContractsPlatform = typeof VssCommonContractsPlatform;
export declare type IVssCommonContractsSystem = typeof VssCommonContractsSystem;
export declare type IVssCommonContractsSystemData = typeof VssCommonContractsSystemData;
export declare type IVssCompatibility = typeof VssCompatibility;
export declare type IVssContext = typeof VssContext;
export declare type IVssContributionsContracts = typeof VssContributionsContracts;
export declare type IVssContributionsControls = typeof VssContributionsControls;
export declare type IVssContributionsLocalPageData = typeof VssContributionsLocalPageData;
export declare type IVssContributionsPageEvents = typeof VssContributionsPageEvents;
export declare type IVssContributionsRestClient = typeof VssContributionsRestClient;
export declare type IVssContributionsServices = typeof VssContributionsServices;
export declare type IVssControls = typeof VssControls;
export declare type IVssControlsAjaxPanel = typeof VssControlsAjaxPanel;
export declare type IVssControlsCheckboxList = typeof VssControlsCheckboxList;
export declare type IVssControlsCombos = typeof VssControlsCombos;
export declare type IVssControlsDialogs = typeof VssControlsDialogs;
export declare type IVssControlsEditableGrid = typeof VssControlsEditableGrid;
export declare type IVssControlsExternalHub = typeof VssControlsExternalHub;
export declare type IVssControlsFileInput = typeof VssControlsFileInput;
export declare type IVssControlsFilters = typeof VssControlsFilters;
export declare type IVssControlsFormInput = typeof VssControlsFormInput;
export declare type IVssControlsGrids = typeof VssControlsGrids;
export declare type IVssControlsHeader = typeof VssControlsHeader;
export declare type IVssControlsHistogram = typeof VssControlsHistogram;
export declare type IVssControlsKeyboardShortcuts = typeof VssControlsKeyboardShortcuts;
export declare type IVssControlsMenus = typeof VssControlsMenus;
export declare type IVssControlsNavigation = typeof VssControlsNavigation;
export declare type IVssControlsNotifications = typeof VssControlsNotifications;
export declare type IVssControlsPanels = typeof VssControlsPanels;
export declare type IVssControlsPerfBar = typeof VssControlsPerfBar;
export declare type IVssControlsPopupContent = typeof VssControlsPopupContent;
export declare type IVssControlsRichEditor = typeof VssControlsRichEditor;
export declare type IVssControlsSearch = typeof VssControlsSearch;
export declare type IVssControlsSplitter = typeof VssControlsSplitter;
export declare type IVssControlsStatusIndicator = typeof VssControlsStatusIndicator;
export declare type IVssControlsTabContent = typeof VssControlsTabContent;
export declare type IVssControlsTreeView = typeof VssControlsTreeView;
export declare type IVssControlsValidation = typeof VssControlsValidation;
export declare type IVssControlsVirtualization = typeof VssControlsVirtualization;
export declare type IVssDelegatedAuthorizationContracts = typeof VssDelegatedAuthorizationContracts;
export declare type IVssDelegatedAuthorizationRestClient = typeof VssDelegatedAuthorizationRestClient;
export declare type IVssDeviceTypeService = typeof VssDeviceTypeService;
export declare type IVssDiag = typeof VssDiag;
export declare type IVssDiagServices = typeof VssDiagServices;
export declare type IVssError = typeof VssError;
export declare type IVssEventsAction = typeof VssEventsAction;
export declare type IVssEventsDocument = typeof VssEventsDocument;
export declare type IVssEventsHandlers = typeof VssEventsHandlers;
export declare type IVssEventsPage = typeof VssEventsPage;
export declare type IVssEventsServices = typeof VssEventsServices;
export declare type IVssExtensionManagementContracts = typeof VssExtensionManagementContracts;
export declare type IVssExtensionManagementRestClient = typeof VssExtensionManagementRestClient;
export declare type IVssFeatureAvailabilityContracts = typeof VssFeatureAvailabilityContracts;
export declare type IVssFeatureAvailabilityRestClient = typeof VssFeatureAvailabilityRestClient;
export declare type IVssFeatureAvailabilityServices = typeof VssFeatureAvailabilityServices;
export declare type IVssFeatureManagementContracts = typeof VssFeatureManagementContracts;
export declare type IVssFeatureManagementRestClient = typeof VssFeatureManagementRestClient;
export declare type IVssFeatureManagementServices = typeof VssFeatureManagementServices;
export declare type IVssFileContainerContracts = typeof VssFileContainerContracts;
export declare type IVssFileContainerRestClient = typeof VssFileContainerRestClient;
export declare type IVssFileContainerServices = typeof VssFileContainerServices;
export declare type IVssFluxAction = typeof VssFluxAction;
export declare type IVssFluxAsyncLoadedComponent = typeof VssFluxAsyncLoadedComponent;
export declare type IVssFluxComponent = typeof VssFluxComponent;
export declare type IVssFluxDiag = typeof VssFluxDiag;
export declare type IVssFluxPlatformComponent = typeof VssFluxPlatformComponent;
export declare type IVssFluxStore = typeof VssFluxStore;
export declare type IVssGalleryContracts = typeof VssGalleryContracts;
export declare type IVssGalleryRestClient = typeof VssGalleryRestClient;
export declare type IVssGraphContracts = typeof VssGraphContracts;
export declare type IVssGraphRestClient = typeof VssGraphRestClient;
export declare type IVssHostAcquisitionContracts = typeof VssHostAcquisitionContracts;
export declare type IVssHostAcquisitionRestClient = typeof VssHostAcquisitionRestClient;
export declare type IVssIdentitiesContracts = typeof VssIdentitiesContracts;
export declare type IVssIdentitiesMruContracts = typeof VssIdentitiesMruContracts;
export declare type IVssIdentitiesMruRestClient = typeof VssIdentitiesMruRestClient;
export declare type IVssIdentitiesPickerCache = typeof VssIdentitiesPickerCache;
export declare type IVssIdentitiesPickerCommon = typeof VssIdentitiesPickerCommon;
export declare type IVssIdentitiesPickerConstants = typeof VssIdentitiesPickerConstants;
export declare type IVssIdentitiesPickerContactCard = typeof VssIdentitiesPickerContactCard;
export declare type IVssIdentitiesPickerControls = typeof VssIdentitiesPickerControls;
export declare type IVssIdentitiesPickerDefaultAbridgedCard = typeof VssIdentitiesPickerDefaultAbridgedCard;
export declare type IVssIdentitiesPickerDefaultCard = typeof VssIdentitiesPickerDefaultCard;
export declare type IVssIdentitiesPickerDefaultSimpleCard = typeof VssIdentitiesPickerDefaultSimpleCard;
export declare type IVssIdentitiesPickerOrganizationCard = typeof VssIdentitiesPickerOrganizationCard;
export declare type IVssIdentitiesPickerPersonaCard = typeof VssIdentitiesPickerPersonaCard;
export declare type IVssIdentitiesPickerPersonaCardContent = typeof VssIdentitiesPickerPersonaCardContent;
export declare type IVssIdentitiesPickerPersonaCardContracts = typeof VssIdentitiesPickerPersonaCardContracts;
export declare type IVssIdentitiesPickerPersonaCardHeaderElement = typeof VssIdentitiesPickerPersonaCardHeaderElement;
export declare type IVssIdentitiesPickerPersonaCardIdentityUtils = typeof VssIdentitiesPickerPersonaCardIdentityUtils;
export declare type IVssIdentitiesPickerRestClient = typeof VssIdentitiesPickerRestClient;
export declare type IVssIdentitiesPickerServices = typeof VssIdentitiesPickerServices;
export declare type IVssIdentitiesRestClient = typeof VssIdentitiesRestClient;
export declare type IVssInvitationContracts = typeof VssInvitationContracts;
export declare type IVssInvitationRestClient = typeof VssInvitationRestClient;
export declare type IVssJoinOrganizationContracts = typeof VssJoinOrganizationContracts;
export declare type IVssJoinOrganizationRestClient = typeof VssJoinOrganizationRestClient;
export declare type IVssLicensingRuleContracts = typeof VssLicensingRuleContracts;
export declare type IVssLicensingRuleRestClient = typeof VssLicensingRuleRestClient;
export declare type IVssLicensingContracts = typeof VssLicensingContracts;
export declare type IVssLicensingRestClient = typeof VssLicensingRestClient;
export declare type IVssLocations = typeof VssLocations;
export declare type IVssLocationsContracts = typeof VssLocationsContracts;
export declare type IVssLocationsRestClient = typeof VssLocationsRestClient;
export declare type IVssLWP = typeof VssLWP;
export declare type IVssNavigationHubsProvider = typeof VssNavigationHubsProvider;
export declare type IVssNavigationHubsService = typeof VssNavigationHubsService;
export declare type IVssNavigationLocation = typeof VssNavigationLocation;
export declare type IVssNavigationNavigationHistoryService = typeof VssNavigationNavigationHistoryService;
export declare type IVssNavigationServices = typeof VssNavigationServices;
export declare type IVssNewDomainUrlMigrationRestClient = typeof VssNewDomainUrlMigrationRestClient;
export declare type IVssOperationsContracts = typeof VssOperationsContracts;
export declare type IVssOperationsRestClient = typeof VssOperationsRestClient;
export declare type IVssOrganizationPolicyContracts = typeof VssOrganizationPolicyContracts;
export declare type IVssOrganizationPolicyRestClient = typeof VssOrganizationPolicyRestClient;
export declare type IVssOrganizationContracts = typeof VssOrganizationContracts;
export declare type IVssOrganizationRestClient = typeof VssOrganizationRestClient;
export declare type IVssPerformance = typeof VssPerformance;
export declare type IVssProfileContracts = typeof VssProfileContracts;
export declare type IVssReparentCollectionContracts = typeof VssReparentCollectionContracts;
export declare type IVssSDKServicesDialogs = typeof VssSDKServicesDialogs;
export declare type IVssSDKServicesExtensionData = typeof VssSDKServicesExtensionData;
export declare type IVssSDKServicesNavigation = typeof VssSDKServicesNavigation;
export declare type IVssSearch = typeof VssSearch;
export declare type IVssSecurityRolesContracts = typeof VssSecurityRolesContracts;
export declare type IVssSecurityRolesRestClient = typeof VssSecurityRolesRestClient;
export declare type IVssSecurityContracts = typeof VssSecurityContracts;
export declare type IVssSecurityRestClient = typeof VssSecurityRestClient;
export declare type IVssSecurityServices = typeof VssSecurityServices;
export declare type IVssSerialization = typeof VssSerialization;
export declare type IVssService = typeof VssService;
export declare type IVssSettings = typeof VssSettings;
export declare type IVssSettingsRestClient = typeof VssSettingsRestClient;
export declare type IVssSettingsServices = typeof VssSettingsServices;
export declare type IVssSignalRContracts = typeof VssSignalRContracts;
export declare type IVssTelemetryContracts = typeof VssTelemetryContracts;
export declare type IVssTelemetryRestClient = typeof VssTelemetryRestClient;
export declare type IVssTelemetryServices = typeof VssTelemetryServices;
export declare type IVssTokenContracts = typeof VssTokenContracts;
export declare type IVssTokenRestClient = typeof VssTokenRestClient;
export declare type IVssUserAccountMappingContracts = typeof VssUserAccountMappingContracts;
export declare type IVssUserMappingContracts = typeof VssUserMappingContracts;
export declare type IVssUserMappingRestClient = typeof VssUserMappingRestClient;
export declare type IVssUserContracts = typeof VssUserContracts;
export declare type IVssUserServices = typeof VssUserServices;
export declare type IVssUtilsAccessibility = typeof VssUtilsAccessibility;
export declare type IVssUtilsArray = typeof VssUtilsArray;
export declare type IVssUtilsClipboard = typeof VssUtilsClipboard;
export declare type IVssUtilsConstants = typeof VssUtilsConstants;
export declare type IVssUtilsCore = typeof VssUtilsCore;
export declare type IVssUtilsCulture = typeof VssUtilsCulture;
export declare type IVssUtilsDate = typeof VssUtilsDate;
export declare type IVssUtilsDraggable = typeof VssUtilsDraggable;
export declare type IVssUtilsFile = typeof VssUtilsFile;
export declare type IVssUtilsHtml = typeof VssUtilsHtml;
export declare type IVssUtilsHtmlTableFormatter = typeof VssUtilsHtmlTableFormatter;
export declare type IVssUtilsMobile = typeof VssUtilsMobile;
export declare type IVssUtilsNumber = typeof VssUtilsNumber;
export declare type IVssUtilsObject = typeof VssUtilsObject;
export declare type IVssUtilsString = typeof VssUtilsString;
export declare type IVssUtilsTree = typeof VssUtilsTree;
export declare type IVssUtilsUI = typeof VssUtilsUI;
export declare type IVssUtilsUrl = typeof VssUtilsUrl;
export declare type IVssVSS = typeof VssVSS;
export declare type IVssWebApiConstants = typeof VssWebApiConstants;
export declare type IVssWebApiContracts = typeof VssWebApiContracts;
export declare type IVssWebApiRestClient = typeof VssWebApiRestClient;
export declare type ITFSAdminScriptsGeneratedConnectedService = typeof TFSAdminScriptsGeneratedConnectedService;
export declare type ITFSAdminScriptsGeneratedConnectedServiceHttpClient = typeof TFSAdminScriptsGeneratedConnectedServiceHttpClient;
export declare type ITFSBoardsContracts = typeof TFSBoardsContracts;
export declare type ITFSBoardsRestClient = typeof TFSBoardsRestClient;
export declare type ITFSBuildContracts = typeof TFSBuildContracts;
export declare type ITFSBuildExtensionContracts = typeof TFSBuildExtensionContracts;
export declare type ITFSBuildRestClient = typeof TFSBuildRestClient;
export declare type ITFSCoreContracts = typeof TFSCoreContracts;
export declare type ITFSCoreRestClient = typeof TFSCoreRestClient;
export declare type ITFSDashboardsContracts = typeof TFSDashboardsContracts;
export declare type ITFSDashboardsEvents = typeof TFSDashboardsEvents;
export declare type ITFSDashboardsRestClient = typeof TFSDashboardsRestClient;
export declare type ITFSDashboardsServices = typeof TFSDashboardsServices;
export declare type ITFSDashboardsWidgetConfigHelpers = typeof TFSDashboardsWidgetConfigHelpers;
export declare type ITFSDashboardsWidgetContracts = typeof TFSDashboardsWidgetContracts;
export declare type ITFSDashboardsWidgetHelpers = typeof TFSDashboardsWidgetHelpers;
export declare type ITFSDistributedTaskCommonContracts = typeof TFSDistributedTaskCommonContracts;
export declare type ITFSDistributedTaskContracts = typeof TFSDistributedTaskContracts;
export declare type ITFSDistributedTaskServiceEndpointExtensionContracts = typeof TFSDistributedTaskServiceEndpointExtensionContracts;
export declare type ITFSDistributedTaskTaskAgentRestClient = typeof TFSDistributedTaskTaskAgentRestClient;
export declare type ITFSDistributedTaskTaskRestClient = typeof TFSDistributedTaskTaskRestClient;
export declare type ITFSProjectAnalysisContracts = typeof TFSProjectAnalysisContracts;
export declare type ITFSProjectAnalysisRestClient = typeof TFSProjectAnalysisRestClient;
export declare type ITFSServiceEndpointContracts = typeof TFSServiceEndpointContracts;
export declare type ITFSServiceEndpointServiceEndpointRestClient = typeof TFSServiceEndpointServiceEndpointRestClient;
export declare type ITFSTestImpactContracts = typeof TFSTestImpactContracts;
export declare type ITFSTestImpactRestClient = typeof TFSTestImpactRestClient;
export declare type ITFSTestManagementContracts = typeof TFSTestManagementContracts;
export declare type ITFSTestManagementHelperUtils = typeof TFSTestManagementHelperUtils;
export declare type ITFSTestManagementRestClient = typeof TFSTestManagementRestClient;
export declare type ITFSTestManagementTestPlanningContracts = typeof TFSTestManagementTestPlanningContracts;
export declare type ITFSTestManagementVSSTcmWebApi = typeof TFSTestManagementVSSTcmWebApi;
export declare type ITFSTestManagementVSSTestPlanWebApi = typeof TFSTestManagementVSSTestPlanWebApi;
export declare type ITFSTestManagementVSSTestResultsWebApi = typeof TFSTestManagementVSSTestResultsWebApi;
export declare type ITFSVersionControlContracts = typeof TFSVersionControlContracts;
export declare type ITFSVersionControlControls = typeof TFSVersionControlControls;
export declare type ITFSVersionControlGitRestClient = typeof TFSVersionControlGitRestClient;
export declare type ITFSVersionControlServices = typeof TFSVersionControlServices;
export declare type ITFSVersionControlTfvcRestClient = typeof TFSVersionControlTfvcRestClient;
export declare type ITFSVersionControlUIContracts = typeof TFSVersionControlUIContracts;
export declare type ITFSWikiContracts = typeof TFSWikiContracts;
export declare type ITFSWikiWikiRestClient = typeof TFSWikiWikiRestClient;
export declare type ITFSWorkItemTrackingBatchRestClient = typeof TFSWorkItemTrackingBatchRestClient;
export declare type ITFSWorkItemTrackingContracts = typeof TFSWorkItemTrackingContracts;
export declare type ITFSWorkItemTrackingControls = typeof TFSWorkItemTrackingControls;
export declare type ITFSWorkItemTrackingExtensionContracts = typeof TFSWorkItemTrackingExtensionContracts;
export declare type ITFSWorkItemTrackingProcessContracts = typeof TFSWorkItemTrackingProcessContracts;
export declare type ITFSWorkItemTrackingProcessDefinitionsContracts = typeof TFSWorkItemTrackingProcessDefinitionsContracts;
export declare type ITFSWorkItemTrackingProcessDefinitionsRestClient = typeof TFSWorkItemTrackingProcessDefinitionsRestClient;
export declare type ITFSWorkItemTrackingProcessRestClient = typeof TFSWorkItemTrackingProcessRestClient;
export declare type ITFSWorkItemTrackingProcessTemplateContracts = typeof TFSWorkItemTrackingProcessTemplateContracts;
export declare type ITFSWorkItemTrackingProcessTemplateRestClient = typeof TFSWorkItemTrackingProcessTemplateRestClient;
export declare type ITFSWorkItemTrackingRestClient = typeof TFSWorkItemTrackingRestClient;
export declare type ITFSWorkItemTrackingServices = typeof TFSWorkItemTrackingServices;
export declare type ITFSWorkItemTrackingUIContracts = typeof TFSWorkItemTrackingUIContracts;
export declare type ITFSWorkContracts = typeof TFSWorkContracts;
export declare type ITFSWorkRestClient = typeof TFSWorkRestClient;
